<?php
$MESS["SENDER_SEGMENT_LIST_COMP_TITLE"] = "Segmente";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_ADDRESS_COUNT"] = "Empfänger";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_DATE_INSERT"] = "Erstellt am";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_HIDDEN"] = "Ausgeblendet";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS"] = "Status";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_D"] = "Geladen";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_N"] = "Erstellt";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_P"] = "In Arbeit";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_R"] = "Einsatzbereit";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_SYSTEM"] = "Vordefiniert";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_TITLE"] = "Name";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_USE_COUNT"] = "Genutzt";
